###--- >>> `SSI' <<<----- Simulates Sequential Spatial Inhibition Point Process

	## alias	 help(SSI)

##___ Examples ___:

towns <- ppinit("towns.dat")
par(pty="s")
plot(Kfn(towns, 10), type="b", xlab="distance", ylab="L(t)")
lines(Kaver(10, 25, SSI(69,1.2)))

## Keywords: 'spatial'.


